@charset "utf-8";

body {
	margin: 0px;
	background: #c2d0da url(../images/body_bg2.gif) repeat-x top left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
}

#container {
	margin: auto;
	width: 970px;
}

#header {
	height: 394px;
}

#header #top {
	height: 19px;
	font-size: 10px;
	padding: 7px 30px 0 0;
	background:	url(../images/header_top.gif) repeat-y;
}

#header #top a,
#header #top div#languageLabel
{
	float: right;
}

#header #top div#languageLabel {
	margin: -2px 30px 0 0;
}

#header #top a {
	display: block;
/*	background: url(../images/flags.gif) no-repeat;*/
	width: 19px;
	height: 10px;
	margin-right: 20px;
}

#header #top a#flagEN {
/*	background-position: 0 0;*/
}

#header #top a#flagHU {
/*	background-position: 0 -10px;*/
}

#header #siteSelector {
	height: 153px;
	background: url(../images/header_blue.gif) repeat-x;
}

#header #siteSelector .menuItem {
	display: block;
	width: 115px;
	height: 138px;
	float: left;
	background: url(../images/top_menu_shadow.gif) no-repeat 0 82px;
	color: #ffffff;
	font-size: 10px;
	text-align: center;
	text-decoration: none;
	margin: 15px 2px 0 3px;
}

#header #siteSelector .menuItem.last {
	margin: 15px 0 0 3px;
}

#header #siteSelector .menuItem .imageHolder {
	background: #ffffff;
	padding: 4px;
	margin: auto;
}

#header #siteSelector .menuItem img {
	border: none;
}

#header #siteSelector .labelHolder {
	margin-top: 13px;
}

#header #sliderHolder {
	height: 215px;
}

#header #sliderHolder .iceouter {
	height: 215px;
	width: 484px;
	float: left;
	background:url(../images/slider_shadow.gif) no-repeat center 181px;
}
#header #sliderHolder .iceouter:last-child {
	float:right;
}

#header #sliderHolder .sliderContainer .sliderContent {
	width: 411px;
	height: 165px;
	float: left;		
	margin-top: 17px;
}

#header #sliderHolder .sliderContainer.left {
	float: left;
}

#header #sliderHolder .sliderContainer.right {
	float: right;
}

#header #sliderHolder .sliderContainer .sliderContent.car {
	background: url(../images/autoskiallitas_slider.gif) no-repeat;
}

#header #sliderHolder .sliderContainer .sliderContent.plane {
	background: url(../images/repulestorteneti_slider.gif) no-repeat;
}
#sliderHolder .IceSlideShow{
	margin:17px 0 0;
	float:left;
}
#sliderHolder .iceouter a.left,
#sliderHolder .iceouter a.right
{
	float: left;
	background: url(../images/slider_steppers.gif) no-repeat;
	width: 30px;
	height: 64px;
	display: block;
	margin-top: 65px;
}

#sliderHolder .iceouter a.left
{
	background-position: 0 0;
}

#sliderHolder .iceouter a.right
{
	background-position: 0 -64px;
}

#sliderHolder .IceSlideShow .slideInfoZone{
	height: 17px;
	/*margin-top: 127px;
	background: url(../images/slider_alpha.png) no-repeat;*/
	text-align: right;
	padding:0 0 10px;
}

#sliderHolder .IceSlideShow .slideInfoZone h2{
    color: inherit !important;
    font-size: 16px !important;
    font-weight: normal !important;
    line-height: 20px !important;
    margin: 0 !important;
    padding: 10px !important;
}

#topMenu {
	height: 41px;
	background: url(../images/top_menu_bg.gif) repeat-y;
}

#topMenu ul {
	margin: 0 0 0 15px;
	padding: 0;
}

#topMenu ul li {
	float: left;
	display: block;
	list-style-type: none;
	width: 92px;
	height: 41px;
}

#topMenu ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	width: 100%;
	height: 27px;
	display: block;
	text-align: center;
	padding-top: 6px;
}

#topMenu ul li a:hover,
#topMenu ul li a.active
{
	background: url(../images/top_menu_active_bg.gif) repeat-x;
}

#topMenu ul li.item1 {
	width: 79px;
}

#topMenu ul li.item58 {
	width: 92px;
}

#topMenu ul li.item59 {
	width: 150px;
}

#topMenu ul li.item60 {
	width: 132px;
}

#topMenu ul li.item61 {
	width: 100px;
}

#topMenu ul li.item65 {
	width: 110px;
}

#topMenu ul li.item62 {
	width: 95px;
}

#topMenu ul li.item63 {
	width: 69px;
}

#topMenu ul li.item64 {
	width: 100px;
}

#topMenu ul li.item1 a {
	padding-top: 11px;
	height: 28px;
}

#topMenu ul li.item58 a {
	padding-top: 5px;
	height: 34px;
}

#topMenu ul li.item59 a {
	padding-top: 11px;
	height: 28px;
}

#topMenu ul li.item60 a {
	padding-top: 11px;
	height: 28px;
}

#topMenu ul li.item61 a {
	padding-top: 11px;
	height: 28px;
}

#topMenu ul li.item65 a {
	padding-top: 5px;
	height: 34px;
}

#topMenu ul li.item62 a {
	padding-top: 11px;
	height: 28px;
}

#topMenu ul li.item63 a {
	padding-top: 11px;
	height: 28px;
}

#topMenu ul li.item64 a {
	padding-top: 5px;
	height: 34px;
}

#leftBar,
#rightBar 
{
	width: 185px;
	margin-top: 18px;	
}

#leftBar {
	float: left;
}

#rightBar {
	float: left;
}

#leftBar .box,
#rightBar .box
{
	background: url(../images/box_shadow.gif) no-repeat center bottom;
	padding-bottom: 15px;	
	margin-bottom: 25px;
}

#leftBar .box .inner,
#rightBar .box .inner
{
	background: #ffffff;
	padding: 0 0 5px 0;
}

#leftBar .box h4,
#rightBar .box h4,
#leftBar .box h3,
#rightBar .box h3
{
	color: #ffffff;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	background: url(../images/box_head.gif) repeat-x;
	width: 148px;
	margin: -2px auto 3px auto;
	padding: 3px 10px 3px 10px;
}

#leftBar .box ul.menu,
#rightBar .box ul.menu{
	padding:0;
	margin:0;
}

#leftBar .box .blueBar,
#rightBar .box .blueBar,
#center .blueBar,
#leftBar .box ul.menu li,
#rightBar .box ul.menu li
{
	background: #759bb0 url(../images/info_item_bg.gif) no-repeat;
	width: 166px;
	height: 34px;
	display: block;
	color: #ffffff;
	text-decoration: none;
	margin: 5px auto 5px auto;
}
#rightBar .box ul.menu li.item87 a span,
#rightBar .box ul.menu li.item120 a span
{margin-top:2px;}

#leftBar .box ul.menu li.parent,
#rightBar .box ul.menu li.parent
{
    background: none repeat scroll 0 0 #BDD6E4;
    margin: auto;
    padding: 10px;
    width: 146px;
	height:auto;
	color:black !important;
}

#leftBar .box .newsLetter,
#rightBar .box .newsLetter
{
	height: auto;
	padding: 0 0 5px 0;
    background: url("../images/info_item_bg.gif") no-repeat scroll 0 0 #759BB0;
    color: #FFFFFF;
    display: block;
    margin: 0px auto 5px;
    text-decoration: none;
    width: 166px;
	height:80px;
}

#leftBar .box .newsLetter h3,
#rightBar .box .newsLetter h3
{
    float: left;
    font-family: "Myriad Pro";
    font-size: 13px;
    line-height: 28px;
	height:32px;
    margin: 0 0 0 5px;
    width: 110px;
	padding:0 0 0 47px;
	font-weight:normal;
	background:url('../images/newsletter_icon.gif') no-repeat top left transparent;
}


#leftBar .box .newsLetter form,
#rightBar .box .newsLetter form
{
	text-align: center;
	margin: 0;
	padding: 0;
}

	
#leftBar .box .newsLetter input,
#rightBar .box .newsLetter input
{
	width: 154px;
	height: 20px;
	color: #676666;
	font-size: 12px;
	font-style: italic;
	background: url(../images/input_bg.gif) repeat-x;
	border-radius: 5px;
	margin: auto;
	border: none;
}

#leftBar .box .newsLetter input.button,
#rightBar .box .newsLetter input.button
{
	background: url(../images/button_bg.gif) no-repeat;
	color: #838383;
	font-size: 10px;
	width: 79px;
	height: 19px;
	border: none;
	cursor: pointer;
	float: left;
	margin: 5px 0 0 5px;
	border-radius:0;
	font-style:normal;
}

#leftBar .box .blueBar img,
#rightBar .box .blueBar img,
#center .blueBar img,
#leftBar .box ul.menu li img,
#rightBar .box ul.menu li img
{	
	float: left;	
	border: none;
	margin: 0 0 0 5px;
}

#leftBar .box .galImgHolder,
#rightBar .box .galImgHolder
{	
	width: 161px;
	margin: 10px auto 10px auto;
	border: 3px #87a8ba solid;
	border-radius: 4px;
}

#leftBar .box .blueBar span,
#rightBar .box .blueBar span,
#center .blueBar span,
#leftBar .box ul.menu li span,
#rightBar .box ul.menu li span
{	
	color:white;
	font-size: 13px;
	font-family: "Myriad Pro";
	float: left;	
	margin: 7px 0 0 10px;
	line-height: 15px;
	width: 110px;
}


#leftBar .box ul.menu li.parent span.separator,
#rightBar .box ul.menu li.parent span.separator{
	display:none;
}

#leftBar .box .blueBar span.multiline,
#rightBar .box .blueBar span.multiline
{	
	margin: 2px 0 0 10px;
}

#leftBar .box .blueList,
#rightBar .box .blueList
{	
	background: #bdd6e4;
	width: 146px;
	margin: auto;
	padding: 10px;
}

#leftBar .box ul.menu li.parent ul,
#rightBar .box ul.menu li.parent ul
{	
	margin: 0;
	padding: 0;
}

#leftBar .box ul.menu li.parent ul li,
#rightBar .box ul.menu li.parent ul li
{	
	list-style-type: none;
	background: url(../images/box_separator.gif) no-repeat center bottom;
	padding: 3px 0 5px 10px;
	color:black;
	height:21px;
	margin:0;
	width:auto;
}

#leftBar .box ul.menu li.parent ul li:last-child
{	
	background: none;
	margin-bottom: 10px;
}

#leftBar .box ul.menu li.parent ul li a span,
#rightBar .box ul.menu li.parent ul li a span
{	
	color: #000000 !important;
	text-decoration: none !important;
	font-family: "Myriad Pro" !important;
	font-size: 13px !important;
	margin:0;
	line-height:24px;
	width:auto;
}

#center {
	width: 566px;
	float: left;
	margin: 16px 15px 25px 15px;
	background: url(../images/content_shadow.gif) no-repeat center bottom;
	padding-bottom: 15px;
}

#center #inner {
	background: #ffffff;
	color: #2e2e2e;
	font-size: 13px;
	padding: 20px 20px 0 20px;
}

#center #inner.news {
	padding: 10px 10px 0 10px;
}

#center #inner .componentheading {
    background: url(../images/content_heading_bg2.gif) no-repeat scroll left top #759BB0;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    height: 22px;
    margin: -10px 0 0 -20px;
    padding: 7px 0 0 30px;
    text-transform: uppercase;
    width: 385px;
}

#center #inner h3 {
	color: #2e2e2e;
	font-size: 16px;
	font-weight: normal;
}

#contentheading {
	color: #2e2e2e;
	font-size: 16px;
	font-weight: normal;
}

#center #inner.news h2 {
	background: url(../images/content_heading_bg.gif) no-repeat top left;
	font-size: 16px;
	color: #ffffff;
	text-transform: uppercase;
	height: 22px;
	/*width: 127px;*/
	padding: 7px 0 0 30px;
	font-weight: normal;
	margin: 0 0 0 -10px;;
}

#center #inner h1 {
	font-size: 22px;
	color: #2e2e2e;
	margin: 0 0 15px 0;
	padding: 0;
	font-weight: normal;
}

#center img {
	border: 5px #759bb0 solid;
	border-radius: 5px;
}

#footer {
	height: 227px;
	background: url(../images/footer_bg.gif) repeat-x top left;
}

#footer #inner {
	margin: auto;
	width: 970px;
}

#footer #inner #menus {
	height: 227px;	
}

#footer #inner #menus h3 {
	font-size: 12px;
	color: #406a81;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	padding: 0;
}

#footer #inner #menus div {
	float: left;
	padding: 35px 0 35px 35px;
}

#footer #inner #menus div.footermenu{
	width: 140px;
}
#footer #inner #menus div.footermenu-wide2{
	width:145px;
	padding: 35px 0 35px 0px;
}

#footer #inner #menus ul {
	margin: 0;
	padding: 0;
	float: left;
	width: 160px;
}

#footer #inner #menus div.footermenu-wide ul {
	width: 180px;
}

#footer #inner #menus div.footermenu-wide2 ul{
	width: 190px;
}

#footer #inner #menus ul li {
	list-style-position: inside;
	background: url(../images/footer_menu_separator.gif) repeat-x bottom;
	height: 18px;
	padding: 5px 0 5px 0;
	margin: 0 20px 0 0;
}

#footer #inner #menus ul li a {
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}

/* copyright */
#copyright p{
	margin:0;padding:0;
}

#copyright #left {
    color: #272727;
    float: left;
    font-size: 12px;
    padding: 20px 0 50px 0;
    width: 45%;
}

#copyright #left a {
	color: #406a81;
	text-decoration: none;
}

#copyright #right {
    float: right;
    margin: 7px -40px 0 0;
    text-align: right;
    width: 30%;
}

#copyright #right a img {
	border: none;
}
/* copyright end */


span.article_separator{
	display:block;
	width:503px;
	height:18px;
	background: url(../images/shadow_separator.gif) no-repeat bottom;
/*	padding: 0 0 25px 0;*/
	margin: 0 0 15px 0;
}

#center #inner .newsItem img {
	border: none;
}

.newsItem .imageHolder {
	border: 2px #d7e6ef solid;
	border-radius: 2px;
	width: 162px;
	float: left;
	padding: 5px;
	margin: 0 15px 0 0;
}

.newsItem .imageHolder2 {
	border: 2px #d7e6ef solid;
	border-radius: 2px;
	width: 97px;
	float: left;
	padding: 5px;
	margin: 0 15px 0 0;
}

.newsItem .contentHolder {
	color: #2e2e2e;
	font-size: 13px;
}

.newsItem .contentHolder h3 {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal;
}

#pager {
	width: 373px;
	margin: auto;
	height: 33px;
	background: url(../images/pager_bg.gif) no-repeat bottom;
	text-align:center;
}

#pager ul {
	margin: 0;
	padding: 0;
}

#pager ul li {
	list-style-type: none;
	display:inline-block;
	width: 33px;
	height: 27px;
	padding: 5px 0 0 0;
}

#pager ul li a {
	color: #161616;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

#pager ul li.selected {
	background: url(../images/pager_actual_bg.gif) no-repeat 13px bottom;
}

#pager ul li.selected a {
	color: #406478;
}

.italic {
	font-style: italic;
	font-size: 15px;
	clear: both;
	margin: 20px 0 20px 0;
}

.italic_small {
	font-style: italic;
	font-size: 12px;
	clear: both;
	margin: 20px 0 20px 0;
	color: #2e2e2e;
}

#group_form #left {
	width: 45%;
	float: left;
}

#group_form #right {
	width: 45%;
	float: right;
	color: #2e5469;
	font-style: italic;
	font-size: 14px;
}

#group_form #left input {
	background: url(../images/group_input_bg.gif) repeat-x;
	width: 230px;
	height: 20px;
	border: 1px #b9b9b9 solid;
	border-radius: 3px;
	margin: 10px 0 10px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #676666;
	font-style: italic;
}

#group_form #left select {
	background: url(../images/group_select_bg.gif) repeat-x;
	width: 230px;
	height: 20px;
	border: 1px #b9b9b9 solid;
	border-radius: 3px;
	margin: 10px 0 10px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #676666;
	font-style: italic;
}

#datePicker, 
#center img#datePicker 
{
	border: none;
	margin: auto;	
}

input#time {
	margin: 0 15px 0 25px;
}

#group_ok {
	border: none;
	cursor: pointer;
	background: url(../images/group_button.gif) no-repeat top left;
	width: 113px;
	height: 28px;
	color: #838383;
	font-style: normal;
	font-size: 14px;
	margin: 20px;
}

.clear {
	clear: both;
	height: 0;
}

#header #top #jflanguageselection{
	margin:0;
}
#header #top .rawimages{
	margin:0;
}
#header #top .rawimages img {
	margin:0 !important;
}

.menutopmenusub{

}

.tool-text{
color: #000000;
}

.tool-title{
color: #000000;
}

#copyright{
    background: none repeat scroll 0 0 #FFFFFF;
}

.copywrap{
    margin: 0;
    width: 970px;
}